using System.Windows.Controls;

namespace PDF_Office.Views.Dialog
{
    /// <summary>
    /// Interaction logic for PrinterDialog
    /// </summary>
    public partial class PrinterDialog : UserControl
    {
        public PrinterDialog()
        {
            InitializeComponent();
        }
    }
}
